@media all and (max-width: 640px)  {
.pikachoose {width:100%; margin: 0 auto;}
.pika-stage {position: relative; width: 100%; height:170px; opacity:0.25; }

	.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0; left: 0;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;width: 100%; height:170px;}

.pika-stage .caption {display:none;}
	.pika-stage .caption p {display:none;}
.pika-textnav, .pika-imgnav {display:none;}
.pika-counter{display:none;}

#pikame{display:none;}
}

@media all and (min-width: 640px) {
.pikachoose {width:100%; margin: 0 auto;}
.pika-stage {position: relative; width: 100%; height:170px; }

	.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0; left: 0;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;width: 100%; height:170px;}

.pika-stage .caption {display:none;}
	.pika-stage .caption p {display:none;}
.pika-textnav, .pika-imgnav {display:none;}
.pika-counter{display:none;}

#pikame{display:none;}
}
